MediaWiki:Gadget-Navigation popups.css:修订间差异

删除的内容 添加的内容
创建页面,内容为“更多链接弹出样式:​ .popupMoreLink { display: block; text-align: right; cursor: pointer; } 差异对比样式:​ ins.popupDiff { background: #afe; 新增内容背景色:​ } del.popupDiff { background: #ffe6e6; 删除内容背景色:​ } 深色模式适配:​ html.skin-theme-clientpref-night ins.popupDiff { background: #026c5f; 深色模式新增内容背景色:​ } html.skin-theme-clientpref-night del.popupDiff { back…”
 
补回历史预览表格 display:block 修复
第176行:
font-weight: bold;
font-size: 120%;
}
/*
Important for history preview when summaries are all empty;
e.g. https://en.wikipedia.org/w/index.php?title=User:GWicke/sw.js
The path is:
.popupPreview > table > tbody > tr:is(.popup_history_row_odd, .popup_history_row_even)
*/
.popupPreview > table,
.popupPreview > table > tbody {
display: block;
}